[global]
timeout         20
interface       127.0.0.1
port            19333
interpolation   1
proportional    5.0
saturation      3.0
value           10.0
valuerange      0.0 1.0
use             1
method          average

[device]
name            al1
type            momo
output          "com1"
rate            19200
channels        9
interval        10000

[color]
name            red
rgb             FF0000
gamma           1.0
adjust          1.0
blacklevel      0.0

[color]
name            green
rgb             00FF00
gamma           1.0
adjust          1.0
blacklevel      0.0

[color]
name            blue
rgb             0000FF
gamma           1.0
adjust          1.0
blacklevel      0.0

[light]
name            left
color           red     ambilight 1
color           green   ambilight 4
color           blue    ambilight 7
hscan           0 15
vscan           15 85

[light]
name            right
color           red     ambilight 3
color           green   ambilight 6
color           blue    ambilight 9
hscan           85 100
vscan           15 85

[light]
name            top
color           red     ambilight 2
color           green   ambilight 5
color           blue    ambilight 8
hscan           0 100
vscan           65 85
